 @charset "utf-8";

.m-news-list{}
.m-news-list li{border-bottom: 1px solid #f0f0f0;font-size: .3rem;}
.m-news-list li.current a{color: #74bb2a;}
.m-news-list .link{position: relative;padding: .1rem 0;line-height: 1.4;display: -webkit-flex;display: -moz-flex;display: -ms-flex;display: -o-flex;display: flex;-ms-align-items: center;align-items: center;}
.m-news-list span.text{padding: 0 .1rem;flex-grow: 1;word-break:keep-all;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
.m-news-list .link:after{}
.m-news-list .time{-webkit-flex-shrink: 0;flex-shrink: 0;}